FROM ubuntu:focal
RUN command apt-get clean \
    && command apt-get update \
    && command apt-get install sudo git python3-pip -y --no-install-recommends \
    && apt-get clean \
    && rm -rf /var/lib/apt/lists/*

#Skripte nachladen
RUN mkdir /logs
RUN mkdir /config
RUN cd
RUN command git clone https://github.com/woehrer12/skripte.git
RUN command git clone https://gitlab.com/woehrer/LendingBot.git
#System Updaten
#RUN command ./skripte/updater.sh
#Python installieren
RUN command pip3 install --no-cache-dir poloniexapi pyArango python-telegram-bot

CMD ./LendingBot/start-lend.sh